<append> |

`<append>` is defined in the Main RXML parser module. Append a value to a variable.

Attributes |
variable, debug, define, from, other, value,

Attributes

`variable`=variable
  The variable to append to.

`debug`

  Provide debug messages in case the operation fails. `<append>` will normally fail silently.

`define`=define
  Append the contents of this define.

`from`=variable
  Append the value of the named variable.

`other`=variable
  Append the value of this other variable. This is mostly useful from within output tags like `<sqloutput>` where all columns from the sql result will be available as other variables.

`value`=string
  Append the variable to this value.

Example

source code

    "=> >

result |